<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/bp/tmm/bptmm1202m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Global (Undo) Approve Hours and Expenses (bptmm1202m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to approve, undo, check <Link href="/baanerp/bp/glossary/glossary#000313" role="glossary">hours transactions</Link> or expenses (project or general), for a selected range of employees, periods, and the selected transaction type.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>Click <GUIRef href="/baanerp/bp/tmm/bptmm1202m000#ibpmdm0020.spec.employees" role="formcommand">Spec. Employees</GUIRef> to use the list of specific employees rather than specifying a range of employees.</Paragraph>
			<List><ListIntro>In this session, you can use the following options:</ListIntro>
				<ListItem><GUIRef href="/baanerp/bp/tmm/bptmm1202m000#hchk" role="formfield">Hours Check (Regular Time)</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/bp/tmm/bptmm1202m000#cnfd" role="formfield">Approve Transactions</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/bp/tmm/bptmm1202m000#dcnf" role="formfield">Undo Approve Transactions</GUIRef>
				</ListItem>
			</List>
			<Note><SectionTitle>Note</SectionTitle>
				<List><ListItem>You can use this session if the <GUIRef href="/baanerp/bp/mdm/bpmdm0100m000#bpmdm000.apgt" role="formfield">Approval Required</GUIRef> check box in the <GUIRef href="/baanerp/bp/mdm/bpmdm0100m000" role="session">People Parameters (bpmdm0100m000)</GUIRef> session is selected. With this check box cleared you can use this session only for an hours check.</ListItem>
					<ListItem>If the <GUIRef href="/baanerp/bp/mdm/bpmdm0100m000#bpmdm000.apgt" role="formfield">Approval Required</GUIRef> check box in the <GUIRef href="/baanerp/bp/mdm/bpmdm0100m000" role="session">People Parameters (bpmdm0100m000)</GUIRef> session is selected, you can run this session before you run the <GUIRef href="/baanerp/bp/tmm/bptmm1203m000" role="session">Process Hours and Expenses (bptmm1203m000)</GUIRef> session, or you can approve the hours or expenses in the applicable session.</ListItem>
					<ListItem>If SSA ERP cannot carry out any of the options in this session, an error report is automatically generated.</ListItem>
				</List>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/bp/onlinemanual/000302" role="manual">To use the <GUIRef href="/baanerp/bp" role="package">People</GUIRef> package</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="gtsk.hrs" OtherIDs="proj.hrs pcsp.hrs prod.hrs lsno.hrs lnst.hrs serv.hrs main.hrs"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">(Undo) Approve</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can specify a range for this <Link href="/baanerp/bp/glossary/glossary#000324" role="glossary">transaction type</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="hchk"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Hours Check (Regular Time)</Title>
			</Header>
			<FuncDesc>If this check box is selected,SSA ERP compares employees' actual hours with the <Link href="/baanerp/bp/glossary/glossary#000325" role="glossary">employment</Link> hours. If the number of hours worked is greater or less than the number of employment hours, SSA ERP generates an error report. SSA ERP then only approves the hours that are not processed.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If the <GUIRef href="/baanerp/bp/tmm/bptmm1202m000#cnfd" role="formfield">Approve Transactions</GUIRef> check box is selected as well, SSA ERP first checks the selected hours and then approves them.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="cnfd"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Approve Transactions</Title>
			</Header>
			<FuncDesc>If this check box is selected,SSA ERP approves the <Link href="/baanerp/bp/glossary/glossary#000313" role="glossary">hours transactions</Link> for the selected range of employees, years, and periods.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dcnf"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Undo Approve Transactions</Title>
			</Header>
			<FuncDesc>If this check box is selected,SSA ERP unapproves the <Link href="/baanerp/bp/glossary/glossary#000313" role="glossary">hours transactions</Link> for the selected range of employees, years, and periods.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<List><ListItem>You can only unapprove hours if the hours transactions are not already processed.</ListItem>
					<ListItem>If the <GUIRef href="/baanerp/bp/tmm/bptmm1202m000#dcnf" role="formfield">Undo Approve Transactions</GUIRef> check box is selected, the <GUIRef href="/baanerp/bp/tmm/bptmm1202m000#cnfd" role="formfield">Approve Transactions</GUIRef> check box and the <GUIRef href="/baanerp/bp/tmm/bptmm1202m000#hchk" role="formfield">Hours Check (Regular Time)</GUIRef> check box are cleared and unavailable.</ListItem>
				</List>
			</Note>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">(Undo) Approve</Title>
			</Header>
			<FuncDesc>Click this button after you specify a selection range, at least one <Link href="/baanerp/bp/glossary/glossary#000324" role="glossary">transaction type</Link>, and at least one approval option.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="ibpmdm0020.spec.employees"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Spec. Employees</Title>
			</Header>
			<FuncDesc>Selects all (active) employees in the <GUIRef href="/baanerp/bp/mdm/bpmdm1140m000" role="session">Specific Employees (bpmdm1140m000)</GUIRef> session. As a result, the employee range fields become unavailable.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="ibpmdm0020.reset.spec.sel"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reset Selection</Title>
			</Header>
			<FuncDesc>Cancels the selection of specific employees. As a result, the employee range fields become available.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
